.hero-layout{
    padding-top: max(8.5rem, calc(8.5 * var(--su)));
    position: relative;
    background-color: var(--accent-color);
    color: var(--text-color);
}

.hero-layout h1,
.hero-layout h2,
.hero-layout h3,
.hero-layout h4,
.hero-layout h5,
.hero-layout h6{
    color: inherit
}

.hero-layout::after{
    content: '';
    background-color: var(--pk-page-bg-color);
    width: var(--pk-site-gutter);
    height: 100%;
    position:absolute;
    right: 0;
    top: 0;
}

.hero-layout .client-col{
    margin-top: auto;
}

.hero-layout .title-col .pk-heading{
    margin-bottom: 0;
}

.hero-layout .info-container{
    margin-top: max(3.25rem, calc(3.25 * var(--su)));
    margin-bottom: max(1rem, calc(1 * var(--su)));
}

.hero-layout .subheading{
    font-size: var(--fs-subtitle);
    display: block;
    font-weight: 400;
}


.hero-layout .image-col{
    margin-left: calc(-1 * var(--pk-site-gutter));

}

.hero-layout .image-col img{
    width: 100%;
}
